<head>

    <meta charset="utf-8">
    <base href="/">

    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1.0, user-scalable=yes">
    <!-- <meta name="google-signin-client_id" content="637396873160-aeudb49aspoq608dffpg72earpj47qts.apps.googleusercontent.com"> -->
    
    <meta name="keywords" content="завтрак онлайн, заказать завтрак, завтрак с доставкой в офис и на дом, вкусные полезные завтраки, выпечка, каши, йогурты, сырники, zavtrak онлайн, доставка завтрак, завтрак online ">
    <meta name="description" content="завтрак онлайн, вкусные полезные завтраки; заказать завтрак с доставкой в офис и на дом; zavtrak онлайн; завтрак online, заказать завтрак">

    <meta name="og:description" content="Завтрак онлайн - Доставка готовых завтраков по Москве, заказать завтрак">
    <meta name="og:title" content="Завтрак онлайн - Доставка готовых завтраков по Москве, Zavtrak online: доставка завтраков, заказ завтрак онлайн, заказать завтрак">
    <meta name="Pokupo.activationKey" content="ccfde64dee9bed04b633f23855bd047f82670d57" />
    
    <title>Завтрак онлайн - Доставка готовых завтраков по Москве, Zavtrak online: доставка завтраков, заказ завтрак онлайн, заказать завтрак</title>
    
    <link rel="shortcut icon" sizes="32x32" href="/manifest/icon-32x32.png">

    <meta name="theme-color" content="#fff">
    <link rel="manifest" href="/manifest/manifest.json">
    <script type="text/javascript">
        (window.Image ? new Image() : document.createElement('img')).src = 'https://vk.com/rtrg?p=VK-RTRG-209185-3p1p6';
    </script>

<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
  (function (d, w, c) {
      (w[c] = w[c] || []).push(function() {
          try {
              w.yaCounter47740258 = new Ya.Metrika({
                  id:47740258,
                  clickmap:true,
                  trackLinks:true,
                  accurateTrackBounce:true
              });
          } catch(e) { }
      });

      var n = d.getElementsByTagName("script")[0],
          s = d.createElement("script"),
          f = function () { n.parentNode.insertBefore(s, n); };
      s.type = "text/javascript";
      s.async = true;
      s.src = "https://mc.yandex.ru/metrika/watch.js";

      if (w.opera == "[object Opera]") {
          d.addEventListener("DOMContentLoaded", f, false);
      } else { f(); }
  })(document, window, "yandex_metrika_callbacks");
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/47740258" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->

   <style>

      body {
        margin: 0;
        font-family: 'Roboto', 'Noto', sans-serif;
        font-size: 13px;
        line-height: 1.5;
        min-height: 100vh;
        background: white;
      }

      /* styling for render while resources are loading */
      food-app[unresolved] {
        display: block;
        min-height: 101vh;
        line-height: 68px;
        text-align: center;
        font-size: 16px;
        font-weight: 600;
        letter-spacing: 0.3em;
        color: #202020;
        padding: 0 16px;
        overflow: visible;
      }

    </style>
   
</head>

<body>
 
  <food-app unresolved>Завтрак.online</food-app>
  
  <script src="bower_components/webcomponentsjs/webcomponents-loader.js"></script>
  <link rel="import" href="src/food-app.html" async>
  
  <noscript>
      Please enable JavaScript to view this website.
  </noscript>
  <script>
    window.performance && performance.mark && performance.mark('index.html');
  </script>
<!-- <script>
  window.addEventListener('WebComponentsReady', function() {
       console.log('#WebComponentsReady!');     
       
       Polymer.setPassiveTouchGestures(true);
       Polymer.Base.importHref("../src/my-app.html")
      
   });
   </script> -->
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();
    a=s.createElement(o),m=s.getElementsByTagName(o)[0]; 
    a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,'script', 'https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-109241460-1', 'auto');
  ga('send', 'pageview');

</script>

</body>

